- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_attribute_info_t Struct Reference
[XCB Xv API]

xcb_xv_attribute_info_t More...

`#include <xv.h>`

## Data Fields
uint32_t | flags
int32_t | min
int32_t | max
uint32_t | size

## Detailed Description

xcb_xv_attribute_info_t

## Field Documentation

uint32_t xcb_xv_attribute_info_t::flags

int32_t xcb_xv_attribute_info_t::min

int32_t xcb_xv_attribute_info_t::max

uint32_t xcb_xv_attribute_info_t::size

The documentation for this struct was generated from the following file:

- xv.h